<html>
    <head>
        <meta name="viewport" content="width-device-width, initial-scale=1"/>
        <script type="text/javascript" lang="javascript" src="dublino.js"></script>
    </head>
    <body>
        <div class="contenuto">
           <div class="cross" onclick="return chiudi()"><svg class="bi bi-x-circle" width="1.5em" height="1.5em" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
            <path fill-rule="evenodd" d="M8 15A7 7 0 108 1a7 7 0 000 14zm0 1A8 8 0 108 0a8 8 0 000 16z" clip-rule="evenodd"/>
            <path fill-rule="evenodd" d="M11.854 4.146a.5.5 0 010 .708l-7 7a.5.5 0 01-.708-.708l7-7a.5.5 0 01.708 0z" clip-rule="evenodd"/>
            <path fill-rule="evenodd" d="M4.146 4.146a.5.5 0 000 .708l7 7a.5.5 0 00.708-.708l-7-7a.5.5 0 00-.708 0z" clip-rule="evenodd"/>
          </svg></div>
           
             <div>
              <img class="top" src="../img/dublinom1.jpg"></img>
            </div>
           <div>
              <img class="down" src="../img/dublinom2.jpg"></img>
           </div>
           <div class="descrizione">
            <p class="testo">
                La capitale irlandese è ricca di monumenti, di quartieri e di musei da visitare. Ma Dublino è soprattutto atmosfera, 
                che si percepisce parlando con la gente, passeggiando lungo il <b>Liffey</b> e sorseggiando una <b>Guinness</b> nei tanti pub 
                della città.<br/>
                Dublino offre al turista diversi tipi di attrazione; per gli amanti della natura e del verde sono disponibili 
                tanti parchi, tra cui il centralissimo <b>St Stephen’s Green</b> e l’immenso, ma più periferico, <b>Phoenix Park</b>; <b>Temple Bar</b> 
                è il quartiere adatto per chi è in cerca di divertimento.<br/><br/>
                Le 5 cose da non perdere sono:<br/>
                <b>1.</b> Trinity College.<br/>
                <b>2.</b> Cattedrale di San Patrizio.<br/>
                <b>3.</b> Temple bar.<br/>
                <b>4.</b> Guinness Storehouse.<br/>
                <b>5.</b> St Stephen’s Green.<br/>
            </p>
           </div>
        </div>
    </body>
</html>